/* Выравнивание заголовка карточки по левому краю */
  .t-store__card-title {
    text-align: left !important;
  }

  /* Выравнивание описания карточки по левому краю */
  .t-store__card-descr {
    text-align: left !important;
  }

  /* Выравнивание цены по левому краю (если нужно) */
  .t-store__card-price {
    text-align: left !important;
  }